
/* - ++resource++iwpr.author.stylesheets/main.css - */
@media screen {
/* http://www.iwpr.org/portal_css/++resource++iwpr.author.stylesheets/main.css?original=1 */
.author-result-cell {
width: 340px;
height: 180px;
float: left;
margin-top: 10px;
}
.author-result-photo {
float: left;
margin-right: 15px;
}
.author-result-info {
width: 200px;
float: left;
margin-bottom: 20px;
margin-right: 15px;
}
.author-area {
color: #970E68;
font-size: 1.167em;
font-weight: bold;
margin-top: 25px;
margin-bottom: 5px;
display: block;
}
.author-info {
margin: 0 20px;
float: left;
}
.author-photo {
margin-top: 20px;
margin-right: 22px;
float: left;
height: 265px;
}
.author-photo a {
font-size: 10px;
font-weight: bold;
margin-left: 7px;
}
.author-photo img {
margin-bottom: 3px;
}
.author-bio {
margin-top: 15px;
}

}


/* - carousel.css - */
@media screen {
/* http://www.iwpr.org/portal_css/carousel.css?original=1 */
/* */
/* */
/* */
/* */
/* */
/* */
.carousel {
position: relative;
z-index: 0;
padding: 0;
margin: 0 auto;
width: 660px;
height: 240px;
}
div.scrollable {
/* */
position:relative;
z-index: 1;
overflow:hidden;
width: 660px;
height:240px;
}
/* */
div.scrollable div.items {
/* */
width:20000em;
position:absolute;
}
/* */
.scrollable .items .tileItem {
float:left;
width: 660px;
border: none;
padding: 0;
margin: 0;
}
/* */
div.scrollable div.items div.itemPadding {
margin: 0;
}
/* */
/* */
/* */
/* */
a.browse {
position: absolute;
/**/ /* */
z-index: 2;
bottom: 15px;
width:38px;
height:38px;
margin: 0;
background:url(http://www.iwpr.org/arrowLeft.gif) 50% 50% no-repeat;
cursor:pointer;
}
a.prev {
left: 0;
}
a.next {
right: 0;
background-image: url('http://www.iwpr.org/arrowRight.gif');
}
a.browse span {
position: absolute;
visibility: hidden;
}
/* */
a.disabled {
visibility:hidden !important;
}
/* */
/* */
div.navi {
height:38px;
text-align: center;
clear: left;
}
div.navi a {
height:7px;
margin:0px 3px 3px;
width:7px;
border: 1px solid #8cacbb;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
background: #dee7ec;
display:inline-block;
font-size:1px;
}
div.navi a:hover {
background: #8cacbb;
cursor: pointer;
}
div.navi a.active {
background: #8cacbb;
}
/* */
/* */
div.toolBar {
position: absolute;
right: 0;
top:0;
z-index: 2;
text-align: right;
height:2em;
width: auto;
padding: 0 0.5em;
line-height: 2em;
background-color: #fff; /* */
background-color: rgba(256, 256, 256, 0.8); /* */
}
/* */
/* */
/* */
dl.portletCarouselWrapper {
border: none;
}
dl.portletCarouselWrapper .carousel {
width: 100%;
padding: 0;
margin-bottom: 0;
}
dl.portletCarouselWrapper div.scrollable {
width: 100%;
}
/* */
/* */
/* */
}


/* - orderablereference.css - */
@media screen {
/* http://www.iwpr.org/portal_css/orderablereference.css?original=1 */
/* */
/* */
#box1, #box2 {
float: left;
}
#box1 table, #box2 table {
margin-right: 0.5em;
}
.selectbuttons, .orderbuttons {
padding-left: 0.5em;
}
.selectbuttons input, .orderbuttons input {
margin-bottom: 10px;
}
#buttonup input, #buttondown input {
padding: 1px 1px 1px 15px;
background: transparent url(linkTransparent.gif) no-repeat scroll 9px 1px;
cursor: pointer;
font-size: 70%;
text-transform: lowercase;
width: 5.5em;
}
.orfspacing {
clear: both;
}
/* */

}


/* - ++resource++plone.formwidget.autocomplete/jquery.autocomplete.css - */
@media screen {
/* http://www.iwpr.org/portal_css/++resource++plone.formwidget.autocomplete/jquery.autocomplete.css?original=1 */
.ac_results {
padding: 0px;
border: 1px solid black;
background-color: white;
overflow: hidden;
z-index: 99999;
}
.ac_results ul {
width: 100%;
list-style-position: outside;
list-style: none;
padding: 0;
margin: 0;
}
.ac_results li {
margin: 0px;
padding: 2px 5px;
cursor: default;
display: block;
font: menu;
font-size: 12px;
line-height: 16px;
overflow: hidden;
}
.ac_loading {
background: white url('indicator.gif') right center no-repeat;
}
.ac_odd {
background-color: #eee;
}
.ac_over {
background-color: #0A246A;
color: white;
}

}


/* - ++resource++plone.formwidget.contenttree/contenttree.css - */
@media screen {
/* http://www.iwpr.org/portal_css/++resource++plone.formwidget.contenttree/contenttree.css?original=1 */
.contenttreeWidget {
bottom: 3.5em;
height: auto;
left: 0px;
overflow-y: auto;
margin: 0em 1em;
position: absolute;
right: 0px;
top: 6em;
width: auto;
border: 1px solid #8CACBB;
}
.contenttreeWidget li {
display: block;
padding-left: 1em;
}
.contenttreeWidget .navTreeCurrentItem {
font-weight: bold;
}
.contenttreeWidget .navTreeCurrentItem li {
font-weight: normal;
}
.contenttreeWidget li a {
border-bottom: solid 1px transparent;
}
.contenttreeWidget .navTreeItem a {
border: none;
display: block;
text-decoration: none;
padding-top: 0.2em;
padding-bottom: 0.25em;
}
.contenttreeWidget .navTreeItem a:hover {
border: 1px dotted #205C90;
}
.contenttreeWidget li.navTreeCurrentItem {
border: none !important;
background-color: transparent;
}
.contenttreeWidget li.navTreeCurrentItem > a,
.contenttreeWidget li.navTreeCurrentItem > a:hover {
border: none;
background-color: #205C90;
color: #fff !important;
}
/* */
* html .contentTreeWidget li.navTreeCurrentItem a,
* html .contentTreeWidget li.navTreeCurrentItem a:hover {
height: 1.6em;
}
.contenttreeWindow {
display: none;
position: fixed;
_position: absolute;
background-color: white;
z-index: 100;
}
.contenttreeWindow h2 {
display: block;
top: 0px;
margin: 0px;
}
.contenttreeWindowHeader {
padding: 1em;
}
.contenttreeWindowActions {
position: absolute;
width: 100%;
top: auto;
bottom: 0px;
padding: 1em;
}
.contenttreeWindowBlocker {
z-index: 99;
width: 100%;
height: 100%;
opacity: 0.4;
background-color: black;
top: 0px;
left: 0px;
position: fixed;
_position: absolute;
_top: expression(eval((document.body.scrollTop)?document.body.scrollTop:document.documentElement.scrollTop));
}
.option {
display: block;
}
}

